@media (max-width: 1520px) {
    .fold5-listitem-content {
        flex-direction: column;
        text-align: center;
    }
    .fold5-list {
        padding: 0px 20px 0px 20px;
    }
}

@media (max-width: 1400px) {
    .fold5-listitem {
        width: calc(100% / 2);
        box-sizing: border-box;
    }
    .fold5-list-main {
        flex-wrap: wrap;
    }
    .fold5-listitem:last-child {
        width: 100%;
        border-radius: 0px 0px 80px 80px;
    }
    .fold5-listitem:nth-child(1) {
        border-radius: 80px 0px 0px 0px;
    }
    .fold5-listitem:nth-child(2) {
        border-radius: 0px 80px 0px 0px;
    }
}

@media (max-width: 1024px) {
    .fold5 {
        padding: 60px 0px;
    }
    .fold5-list {
        padding: 0px 40px 20px 40px;
    }
    .fold5-list-main {
        transform: translateY(-60px);
    }
}

@media (max-width: 840px) {
    .fold5-listitem {
        width: calc(100% / 1);
    }
    .fold5-listitem:nth-child(2) {
        border-radius: 0px;
    }
    .fold5-listitem:nth-child(1) {
        border-radius: 80px 80px 0px 0px;
    }
}

@media (max-width: 640px) {
    .fold5-list {
        padding: 0px 20px 20px 20px;
    }
}

@media (max-width: 540px) {
    .fold5-title .title {
        font-size: 58px;
        line-height: 66px;
    }
    .fold5-title .subtitle {
        font-size: 38px;
        line-height: 46px;
    }
    .conference-list {
        flex-direction: column;
    }
    .conference-item.gold {
        border-radius: 0px 0px 20px 20px !important;
    }
    .conference-item.bronze {
        border-radius: 20px 20px 0px 0px !important;
    }
}

@media (max-width: 480px) {
    .fold5-listitem {
        padding: 20px;
    }
    .fold1-title > .title {
        font-size: 48px !important;
        line-height: 56px !important;
    }
}